# OnNotifyOffLine

An user in the notify list went off-line

Parameters

    $0 = nickname

Window
Console or active window of the irc context
Description

This event is triggered when one of the users in your notify lists has just left IRC.
The event is triggered in the console window or the active window of the irc context depending on the user options.
(Note: If you call halt in this event , you will stop the "Nick has left irc" output, but this is rather a bad idea since KVIrc gives a lot of additional informations to the user with some notify-methods).
This is a good place to play a sound or attract the user attention in some other way.

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004